<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Weather Data</title>
    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
        integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css"
        integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    
    <link rel="stylesheet" href="css/main.css">
</head>

<body>
    <nav class="navbar navbar-inverse">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/">Lattitude</a>
            </div>
    
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right">
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
                            aria-expanded="false">Plots <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="visualization-cloudiness.html">Cloudiness</a></li>
                            <li><a href="visualization-humidity.html">Humidity</a></li>
                            <li><a href="visualization-max-temp.html">Max Temperature</a></li>
                            <li><a href="visualization-wind-speed.html">Wind Speed</a></li>
                        </ul>
                    </li>
                    <li><a href="/comparison.html">Comparison</a></li>
                    <li><a href="/data.html">Data</a></li>
                </ul>
            </div><!-- /.navbar-collapse -->
        </div><!-- /.container-fluid -->
    </nav>


    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="card reveal_item">
                    <div class="card-body">
                        <h5 class="card-title">Comparison: Lattitude vs X</h5>
                        <p class="card-text">
                            The purpose of this project was to analyze how weather changes as you get closer to the equator.
                        </p>
                        <div class="row">
                            <div class="col-md-6 text-center">
                                <h3>vs. Cloudiness</h3>
                                <a href="visualization-cloudiness.html">
                                    <img class="detail-img" src="img/vs-cloudiness.png">
                                </a>
                            </div>
                            <div class="col-md-6 text-center">
                                <h3>vs. Humidity</h3>
                                <a href="visualization-humidity.html">
                                    <img class="detail-img" src="img/vs-humidity.png">
                                </a>
                            </div>
                            <div class="col-md-6 text-center">
                                <h3>vs. Max Temp</h3>
                                <a href="visualization-max-temp.html">
                                    <img class="detail-img" src="img/vs-max-temp.png">
                                </a>
                            </div>
                            <div class="col-md-6 text-center">
                                <h3>vs. Wind Speed</h3>
                                <a href="visualization-wind-speed.html">
                                    <img class="detail-img" src="img/vs-wind-speed.png">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
 

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
        integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>

    <script src="js/main.js"></script>
</body>

</html>
